Bug 21904 - Unable to stop the XML validation process when using a large XML document.
Unable to stop the XML validation process when using a large XML document.
Status: RESOLVED INVALID
Product: ide
Classification: Unclassified
Component: Code
6.x
All Other
: P1 (vote)
: -S1S-
Assigned To: Jan Chalupa
Jan Chalupa
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-27 01:43 UTC by issues@www
Modified: 2007-12-07 16:09 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description issues@www 2002-03-27 01:43:13 UTC
Description: 
File: http://javaweb/~ja120114/assertions/EJBAssertions.xml
http://javaweb/~ja120114/assertions/assertions.dtd

When validating this large file, it is impossible to stop the validation
(validate XML). It's take more than 10 minutes to the IDE to complete the task.
A right mouse button must be available to stop the process.

Thanks,

-- Jeanfrancois (J2EE SQE Team Leader)

This bug is superceded by and tracked as this NetBeans IssueZilla item:
http://www.netbeans.org/issues/show_bug.cgi?id=16814


Evaluation: 
There could be property, which describes number errors display in Output window
and Validate action will be terminated.

A comment.
Comment 1 Marek Grummich 2002-07-19 08:35:42 UTC
Set target milestone -  S1S 4.1
Comment 2 _ pkuzel 2002-08-13 17:25:00 UTC
What is the dummy component? Who is responsible 
for this enhancement? 
 
It is already fixed in 3.4. Backporting is 
simple but cannot be done by patching a diff.  
Comment 3 Jan Chalupa 2002-11-01 16:07:51 UTC
A test issue. Changing to RESOLVED INVALID.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo